/* New deisgn css */

.new_header_layout {
    background-color: transparent;
    position: absolute;
    width: 100%;
    padding: 20px 30px;
}

.new_header_layout .logo .navbar-brand {
    border: none;
    margin: 0px;
    padding: 0px
}

.new_header_layout .logo .navbar-brand img {
    max-width: 70px;
}

.new_header_layout .logo {
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 0px;
}

.new_header_layout .store {
    width: 100%;
    color: #fff;
    font-size: 18px;
    text-align: center;
    filter: contrast(1);
    line-height: inherit;
}

header.new_header_layout .navbar .navbar-nav .nav-item a {
    padding: 0px;
    margin-left: 30px;
    border-color: transparent;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    filter: contrast(1);
}

header.new_header_layout .navbar .navbar-nav .nav-item a:hover,
header.new_header_layout .navbar .navbar-nav .nav-item a.active {
    border-color: #c70606;
}

.celebrating_Fiat {
    background-image: url('../images/fiat_banner_new_design.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 200px 0 50px;
    position: relative;
}

.celebrating_Fiat::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.8;
    height: 130px;
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(0deg, rgb(255 255 255 / 0%) 0%, rgba(0, 0, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#000000", GradientType=1);
}

.celebrating_Fiat {
    color: #fff;
}

.perfect_fit {
    letter-spacing: 1px;
    position: relative;
    padding-bottom: 10px;
    color: #fff;
    filter: contrast(1);
}

.perfect_fit::after {
    content: '';
    position: absolute;
    width: 390px;
    height: 1px;
    background-color: #fff;
    left: 0;
    bottom: 0;
}

.celebrating_Fiat_made_inner h2 {
    font-size: 50px;
    font-weight: 900;
    color: #fff;
    filter: contrast(1);
}

.celebrating_Fiat_made_inner {
    padding: 0 10px;
}

.celebrating_Fiat_banner_bottom {
    padding-top: 170px;
}

.celebrating_Fiat_banner_bottom p {
    filter: contrast(1);
}

.celebrating_Fiat_banner_bottom h3 {
    font-weight: 900;
    margin-bottom: 25px;
    filter: contrast(1);
}

.celebrating_Fiat_banner_bottom ul {
    width: 100%;
    max-width: 500px;
}

.celebrating_Fiat_banner_bottom ul li {
    filter: contrast(1);
}

.celebrating_Fiat_banner_disclosure {
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 16px;
    text-decoration: none;
    position: relative;
    padding-bottom: 3px;
    filter: contrast(1);
}

.celebrating_Fiat_banner_disclosure::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #fff;
    bottom: 0;
    left: 0;
}

.made_just {
    margin-top: 60px;
}

.made_inner {
    max-width: 650px;
    margin: 0 auto 40px;
    width: 100%;
}

.made_inner h2 {
    font-size: 36px;
}

.made_inner h2 span {
    font-weight: 900;
}

.made_inner p {
    font-weight: 600;
    font-size: 18px;
}

.made_inner .made_btn {
    padding: 10px 50px;
    background-color: #000;
    color: #fff;
    border-radius: 50px;
    font-weight: 900;
    border-color: transparent;
}

.made_inner .made_btn:hover,
.made_inner .made_btn:focus,
.made_inner .made_btn:active,
.experience_closer .btn:hover,
.experience_closer .btn:focus,
.experience_closer .btn:active {
    background-color: #c70606;
    border-color: transparent;
    color: #fff;
}

.banner_made,
.experience_closer_made_inner {
    padding: 0 10px;
}

.experience_closer {
    background-image: url('../images/explore-inventory-v2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 200px 0;
    margin-top: 50px;
}

.experience_closer_made_inner {
    width: 100%;
    max-width: 500px;
}

.experience_closer_made_inner h2 {
    color: #fff;
    font-size: 40px;
    line-height: 1.4;
    filter: contrast(1);
}

.experience_closer_made_inner h2 span {
    font-weight: 900;
    filter: contrast(1);
}

.experience_closer_made_inner p {
    color: #fff;
    font-size: 16px;
    filter: contrast(1);
}

.experience_closer .btn {
    padding: 10px 30px;
    background-color: transparent;
    color: #fff;
    border-radius: 50px;
    font-weight: 900;
    border: 1px solid #fff;
    margin-top: 15px;
    filter: contrast(1);
}

.new_design_layout footer .container {
    max-width: 1450px;
}

.explore_in {
    display: flex;
    justify-content: center;
    align-items: center;
}

.explore_in .panel {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 65vh;
    border-radius: 15px;
    color: #fff;
    cursor: pointer;
    flex: 0.5;
    margin: 10px;
    position: relative;
    min-width: 230px;
    -webkit-transition: all 700ms ease-in;
}

.explore_in .panel::after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.4;
    height: 100%;
    border-radius: 15px 15px;
    background: rgb(0, 0, 0);
    -webkit-transition: all 700ms ease-in;
}

.explore_in .panel.active::after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.8;
    height: 130px;
    border-radius: 0px 0px 15px 15px;
    background: rgb(0, 0, 0);
    background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#ffffff", GradientType=1);
}

.explore_in .panel .panel_link {
    font-size: 24px;
    position: absolute;
    bottom: 20px;
    margin: 0;
    color: #fff;
    font-weight: bold;
    width: 100%;
    text-decoration: none;
    opacity: 0;
    text-align: center;
    transition: opacity 0.3s ease-in 0.2s;
    filter: contrast(1);
    z-index: 1;
}

.explore_in .panel.active {
    flex: 5;
}

.explore_in .panel.active .panel_link {
    opacity: 1;
}

.panel_one {
    background-image: url('../images/explore-black.png');
}

.panel_two {
    background-image: url('../images/explore-beauty.png');
}

.panel_three {
    background-image: url('../images/explore-red.png');
}

.panel_four {
    background-image: url('../images/explore-los-angeles.png');
}

.mode_hide_desktop {
    display: none;
}

.made_just .nav-tabs .nav-link.active .without_active {
    display: none;
}

.with_active {
    display: none;
}

.made_just .nav-tabs .nav-link.active .with_active {
    display: block;
}

.made_inner .tab_card .tab-content>.tab-pane p {
    position: absolute;
    bottom: 20px;
    color: #fff;
    text-align: center !important;
    width: 100%;
    font-size: 24px;
    font-weight: 900;
    padding: 0 50px;
}

.new_design_layout .mobile_menus .offcanvas.offcanvas-end {
    top: 0px;
}

.menu_option {
    color: transparent;

}

.celebrating_Fiat_banner_disclosure:hover .disclaimerTooltip {
    opacity: 1;
    visibility: visible;
}

.celebrating_Fiat_banner_disclosure .disclaimerTooltip {
    width: 560px;
}

.celebrating_Fiat_banner_disclosure .disclaimerTooltip {
    left: 0px;
    top: calc(100% + 9px);
}

.new_design_layout header.home_header {
    background-color: transparent;
}

.made_inner .tab_card .tab-content>.tab-pane a {
    text-decoration: none;
}

.celebrating_Fiat.new_fiat_genius_layout {
    background: rgb(0, 0, 0);
    background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#ffffff", GradientType=1);
}

.new_fiat_genius_layout .celebrating_Fiat_made_inner h2 {
    position: relative;
    font-size: 40px;
}

.new_fiat_genius_layout .celebrating_Fiat_made_inner h2::before {
    content: '';
    width: 340px;
    height: 1px;
    background-color: #fff;
    position: absolute;
    bottom: 0;
}

.new_fiat_genius_layout .celebrating_Fiat_made_inner {
    max-width: 610px;
    padding-left: 48px;
}

.fiat_g_banner_car {
    margin-top: 50px;
}

.fiat_g_banner_car img {
    max-width: 700px;
}

.arrow_icon_fiat_gen {
    position: absolute;
    right: 0;
    top: 130px;
}

.made_inner ul.nav.nav-tabs li {
    width: 25%;
}

header.new_header_layout .navbar .navbar-nav .nav-item a svg {
    width: 10px;
    height: 10px;
    margin-left: 2px;
    margin-top: -5px;
}

header.new_header_layout .navbar .navbar-nav .nav-item a.learn_more_new_layout:hover {
    border-color: transparent;
}

header.new_header_layout .navbar .navbar-nav .nav-item a.learn_more_new_layout span {
    border-bottom: 3px solid transparent;
    transition: color .15s ease-in-out,
        background-color .15s ease-in-out,
        border-color .15s ease-in-out;
}

header.new_header_layout .navbar .navbar-nav .nav-item a.learn_more_new_layout:hover:hover span {
    border-color: #c70606;
}

.experience_closer_made_inner p br {
    display: none;
}

header.new_header_layout .navbar .navbar-nav .nav-item .both_btn a {
    margin-left: 0px;
}

header.new_header_layout .mobile_menus ul.mobile_top_menu li.mobile_profile {
    padding-left: 6px;
    padding-top: 6px;
}

header.new_header_layout .mobile_menus ul.mobile_top_menu li.mobile_profile a img {
    width: 24px;
    height: 24px;
}

@media screen and (max-width:400px) {
    .experience_closer {
        padding: 240px 5px 0 !important;
    }
}

@media screen and (max-width:575px) {
    .mode_hide_mobile {
        display: none;
    }

    .celebrating_Fiat {
        background-image: url('../images/fiat_banner_new_design_mobile.png');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        padding: 110px 5px 40px;
        position: relative;
    }

    .perfect_fit::after {
        width: 100%;
    }


    .new_header_layout .store {
        font-size: 14px;
    }

    .new_header_layout .logo {
        max-width: 80px;
    }

    .new_header_layout {
        padding: 10px 5px;
    }

    .perfect_fit {
        padding-bottom: 5px;
        margin-bottom: 5px;
    }

    .celebrating_Fiat_made_inner h2,
    .new_fiat_genius_layout .celebrating_Fiat_made_inner h2 {
        font-size: 30px;
    }

    .celebrating_Fiat_banner_bottom h3 {
        margin-bottom: 20px;
        font-size: 18px;
    }

    .celebrating_Fiat_banner_bottom p,
    .celebrating_Fiat_banner_disclosure {
        font-size: 14px;
    }

    .celebrating_Fiat_banner_bottom ul li {
        font-size: 14px;
    }

    .celebrating_Fiat_banner_bottom {
        padding-top: 290px;
    }

    .mode_hide_desktop {
        display: block;
    }

    .mode_hide_mobile {
        display: none;
    }

    .made_just {
        padding: 0 15px;
    }

    .made_inner h2 {
        text-align: left !important;
        font-size: 24px;
    }

    .made_inner h2 span {
        display: block;
    }

    .made_inner p {
        font-size: 15px;
        text-align: left !important;
    }

    .experience_closer {
        background-image: url(../images/explore-inventory-mobile_v2.png);
        padding: 300px 5px 0;
    }

    .experience_closer_made_inner h2 {
        font-size: 24px;
    }

    .experience_closer .btn {
        width: 100%;
        margin-top: 5px;
        margin-bottom: 40px;
    }

    .celebrating_Fiat_banner_disclosure .disclaimerTooltip {
        bottom: 25px;
        top: auto;
        max-width: 350px;
    }

    .celebrating_Fiat_banner_disclosure .disclaimerTooltip:before {
        left: 10px;
        top: auto;
        bottom: -16px;
        border-top-color: #C70606;
        border-bottom-color: transparent;
    }

    .fiat_g_banner_car img {
        width: 100%;
        max-width: 310px;
        padding-left: 20px;
    }

    .fiat_g_banner_car img.arrow_icon_fiat_gen {
        max-width: 70px;
        top: 85px;
        display: none;
    }

    .new_fiat_genius_layout .celebrating_Fiat_made_inner h2::before {
        width: 100%;
    }

    .new_fiat_genius_layout .celebrating_Fiat_made_inner {
        max-width: 330px;
        padding: 0 30px;
    }

    .fiat_g_banner_car {
        margin-top: 0px;
    }

    .experience_closer_made_inner p br {
        display: block;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .fiat_g_banner_car img.arrow_icon_fiat_gen {
        right: 85px !important;
    }
}

@media (min-width:576px) and (max-width:991px) {
    .celebrating_Fiat {
        padding: 120px 10px 50px;
    }

    .celebrating_Fiat_made_inner h2 {
        font-size: 35px;
    }

    .explore_in .panel {
        height: 35vh;
        min-width: 70px;
    }

    .explore_in .panel .panel_link {
        font-size: 18px;
    }

    .experience_closer {
        padding: 60px 10px;
    }

    .experience_closer_made_inner h2 {
        font-size: 22px;
    }

    .experience_closer_made_inner {
        max-width: 300px;
    }

    .fiat_g_banner_car img {
        width: 100%;
        max-width: 500px;
    }

    .fiat_g_banner_car img.arrow_icon_fiat_gen {
        max-width: 100px;
        top: 105px;
        right: -105px;
    }

    .celebrating_Fiat_made_inner h2::before {
        width: 100%;
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .explore_in .panel {
        min-width: 100px;
        height: 60vh;
    }

    .experience_closer_made_inner h2 {
        font-size: 29px;
    }

    .experience_closer {
        padding: 120px 10px;
    }

    .celebrating_Fiat {
        padding: 200px 10px 50px;
    }

    .fiat_g_banner_car img {
        width: 100%;
        max-width: 600px;
    }

    .fiat_g_banner_car img.arrow_icon_fiat_gen {
        max-width: 150px;
        top: 145px;
        right: -105px;
    }

    .celebrating_Fiat_made_inner h2::before {
        width: 100%;
    }
}

@media (min-width:1024px) and (max-width:1200px) {
    .explore_in .panel {
        height: 35vh;
    }
}

@media (min-width:1201px) and (max-width:1350px) {
    .explore_in .panel {
        height: 70vh;
        min-width: 200px;
    }

    .experience_closer_made_inner h2 {
        font-size: 30px;
    }

}

@media (min-width:1301px) and (max-width:1400px) {
    .arrow_icon_fiat_gen {
        top: 170px;
        max-width: 180px !important;
    }

    .celebrating_Fiat_made_inner,
    .banner_made,
    .experience_closer_made_inner {
        padding: 0 30px;
    }

    .experience_closer_made_inner h2 {
        font-size: 38px;
    }
}

@media (min-width:1201px) and (max-width:1300px) {
    .arrow_icon_fiat_gen {
        top: 130px;
        max-width: 150px !important;
    }

    .fiat_g_banner_car img {
        max-width: 600px;
    }

    .celebrating_Fiat_made_inner,
    .banner_made,
    .experience_closer_made_inner,
    .genius_layout2 {
        padding: 0 20px;
    }

    .experience_closer {
        padding: 160px 0;
    }

    .experience_closer_made_inner p {
        font-size: 15px;
    }

    .experience_closer_made_inner {
        max-width: 470px;
    }

    .new_fiat_genius_layout .celebrating_Fiat_made_inner {
        padding-left: 78px;
    }
}

/* New deisgn css */